Crux: BRE/WFE - Task #17897

WSC: appNew()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Associated revisions

Revision 1aecedb? - 13/03/2024 07:07 PM - Kanchan
refs : #17897 - APl and Unit Test Cases for AppNew Added

Revision a27abe29 - 13/03/2024 07:09 PM - remiges-kanchan

Merge pull request #127 from remiges-kanchan/wsc

refs : #17897 - API and Unit Test Cases for AppNew Added

History

#1 - 17/02/2024 05:03 PM - Shuvam Misra

- Target version set to Sprint 15 Mar

#2 - 13/03/2024 12:04 PM - Kanchan Barve

- Assignee set to Kanchan Barve

#3 - 13/03/2024 12:04 PM - Kanchan Barve

- Status changed from New to In Progress

#4 - 13/03/2024 06:45 PM - Kanchan Barve
- % Done changed from 0 to 90

- Status changed from In Progress to Testing

¢ appNew web service completed with test cases.

¢ realm implementation is remaining

#5 - 15/03/2024 09:05 PM - Kanchan Barve
- % Done changed from 90 to 100

- Status changed from Testing to Closed

¢ realm implementation completed
